* {
    box-sizing: border-box;
    margin:0;
    padding:0;
}

html,body {
    width:100%;
    height:100%;
    margin:0;
    font-family: "Verdana";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    #root {
        width:100%;
        height:100%;

        .app-container {
            width:100%;
            padding:10px;
            display: flex;
            justify-content: center;


            .person { 
                width:700px;
                height:auto;
                border:1px solid #ddd;
                display: flex;
                align-items: center;
                justify-content: center;
                flex-direction: column;

                .person-img {
                    width:100%;
                    height: 100px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    position: relative;
                    background-color: #f1f1f1;
                    .img-container {
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        overflow: hidden;
                        width:120px;
                        height:120px;
                        border-radius: 50%;
                        border:2px solid #ccc;
                        z-index: 99;
                        position: absolute;
                        top:20%;
                        
                        img {
                            max-width: 100%;
                            border-radius: 50%;
                            border:3px solid white;
                        }
                    }
                }
                

                .over-data {
                    width:100%;
                    height:70px;
                    margin-top: 60px;
                    text-align: center;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: column;
                    .title {
                        font-size:18px;
                        color:#999;
                    }
                    .data {
                        font-size:30px;
                    }
                }

                .person-data {
                    padding: 20px;
                    width:100%;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-direction: row;
                    margin-top:20px;

                    .data-list{
                        width:50px;
                        margin: auto 15px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        flex-direction: column;
                        position: relative;
                        cursor: pointer;
                        border-top:2px solid transparent;
                        padding:10px;
                        
                        &:hover {
                            border-top:2px solid orange;
                            &:before {
                                display: block;
                            }
                            .icons {
                                fill:orange;
                            }
                        }
                        &:before {
                            display: none;
                            content:"";
                            position: absolute;
                            top:-5px;
                            width: 0;
                            height: 0;
                            border-left: 5px solid transparent;
                            border-right: 5px solid transparent;
                            border-bottom: 5px solid orange;
                        }
                        .icons {
                            width:40px;
                            fill: #ccc;
                        }
                    }
                }
            }

        }
    }

}
